Subject: New Reply Received - Re: Two items are really bad
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:32:27 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Two items are really bad  Ticket comment <div>Helllllooo<br>
<br>
</div>
<div dir="ltr">Regards,
<div>Nairouz</div>
</div>
<div dir="ltr">
<br>
Begin forwarded message:<br>
<br>
</div>
<blockquote>
<div dir="ltr"><b></b></div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Nairouz Torky &lt;[email-masked]&gt;<br>
<b>Date:</b> 31 March 2021 at 9:23:55 AM GMT+3<br>
<b>To:</b> Nairouz Torky &lt;[email-masked]&gt;<br>
<b>Cc:</b> [email-masked]<br>
<b>Subject:</b> <b>Re: Two items are really bad</b><br>
<br>

</div>
<blockquote>
<div dir="ltr">
<span>This is in reference to order no. 8244257096, this is absolutely disappointing since i have requested to refund 2 items off my order 8 days ago, an agent shows up on Friday 26th, and calls me at 5:15 pm!! while i wasn’t home, i apologised
 for this and he told me he will come back the next day. No one showed up yet!! Since then, I called your respective customer agents 3 times without any sorting out to the matter, also nothing happened.</span><br>
<span>It feels like I am begging you guys to do your job which is utterly not acceptable for an online service!!!!!!</span><br>
<span></span><br>
<span>I would highly appreciate if I get any type of feedback from your end since your customer service totally failed to do so!!</span><br>
<span>I need to file a complaint as if I didn’t get a proper action today, will have to escalate this in one of your branches in person!!!</span><br>
<span></span><br>
<span>Nairouz</span><br>
<span></span><br>
<blockquote>
<span>On 23 Mar 2021, at 9:38 PM, Nairouz Torky &lt;[email-masked]&gt; wrote:</span><br>
</blockquote>
<blockquote>
<span></span><br>
</blockquote>
<blockquote>
<span>I found two of my items with huge issues. As the big lamp had a distortion in the rod so I couldn’t assemble it. And the lam with playstation controller is not all working!!</span><br>
</blockquote>
<blockquote>
<span></span><br>
</blockquote>
<blockquote>
<span></span><br>
</blockquote>
<blockquote>
<span></span><br>
</blockquote>
<blockquote>
<span>Regards,</span><br>
</blockquote>
<blockquote>
<span>Nairouz</span><br>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329939